@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

/* Core Styles */
body { margin: 0; background-color: #DDDDDD; font-family: 'Open Sans', sans-serif; font-size: 9pt; color: #000; }
a:link, a:visited { color: #c00000; }
a:hover, a:active { color: #A80004; }

/* Legacy Styles */
.standardText10 { font-size: 10pt;	 }
.headlineText { font-size: 18px; font-weight: bold;	}
.search { font-weight: bold; }
.searchBar { font-family:'Open Sans', sans-serif; font-size:11px; padding:1px; padding-left:3px; background-color:#CCC; border: solid 1px #8a8a8a; width:115px }
.photo { font-size: 11px; }

/* Header */
#header { width: 760px; margin: 10px auto; }
.headerLeft { float: left; }
.headerRight { float: right; margin: 35px 40px 0 0; }

/* Header Buttons */
#subscribe, #eEdition { color: #FFF; background: #000; border-radius: 10px; padding: 5px 5px 8px; text-transform: uppercase; margin: 10px 0; width: 150px; text-align: center; font-weight: 700; font-size: 14px; }
#eEdition { background: #C50707; }
#subscribe a, #eEdition a { color: #FFF; text-decoration: none; }
.big { font-size: 24px; line-height: 20px; }

/*Navigation */
#navigation { background: #C50707; color: #FFF; border-top: 1px solid #000; border-bottom: 1px solid #000; width: 100%; margin-top: 10px; font-size: 14px; }
#navigation a { color: #FFF; text-decoration: none; text-transform: uppercase; font-weight: 700; display: inline-block; padding: 5px 10px; }
#navigation a:hover { background: #A80004; }
.date { color: #FFF; float: right; padding: 5px 10px 5px 0; }
#secondaryNav { background: #DDD; border-bottom: 1px solid #000; }
.secondaryLinks { float: right; padding: 7px 10px 7px 0; }
.searchBox { padding: 5px 0 5px 10px; float: left; }
.searchBox b { text-transform: uppercase; display: inline-block: padding-top: 1px; }
.searchBox input[type="text"] { background: #DDD; border: 1px solid #666; font-family: 'Open Sans', sans-serif; font-size: 12px; margin-left: 5px; }
.searchBox button { background: #DDD; border: none; color: #C50707; font-weight: 700; text-transform: uppercase; font-size: 12px; font-family: 'Open Sans', sans-serif; }